6.06 repositories not found?

Steve Cook yorvik.ubunto at googlemail.com
Wed Jun 4 10:20:27 BST 2008


Avi Greenbury wrote:
> I've just had someone I know with a 6.06 box tell me that he can't
> apt-get update. Keeps 404ing.
> 
> I've had a quick look, and I think the absence of any edgy*
> directories in http://archive.ubuntu.com/ubuntu/dists/ might have
> something to do with it.
> 
Support for edgy 6.10 ended on 2008-04-25.

6.06 is dapper.

'cat /etc/lsb-release' will tell you which version is in use.








More information about the ubuntu-users mailing list